@import url("colors.css");

* {
    margin: 0;
    padding: 0;
}


body {
    hyphens: auto;
	background-color: var(--main-color);
}

.wrapper {
    width: 100%;
}

.text_block {
    width: calc(100% - 20px);
    padding: 10px;
    margin: 10px 0;
    background-color: var(--secondary-color);

    color: var(--text-color);
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 20px;
    text-align: justify;
	
	border-radius: 10px;
	box-shadow: 0px 10px 50px var(--shadow-color);
}

.text_block p {
    padding: 10px 0;
}

.text_block h1 {
    font-size: 25px;
    padding: 10px 0;
}

.text_block ul {
    padding: 10px 0;
}

.text_block ul li {
    list-style-type: square;
    list-style-position: inside;
    padding-left: 20px;
}

.text_block img,video {
	width: 100%;
	color: var(--text-color);
	border-radius: 10px;
	box-shadow: 0px 10px 50px var(--shadow-color);
}

div.center {
	text-align: center;
}



@media only screen and (min-width: 768px) {
    .wrapper {
        width: 600px;
        margin: 0 auto;
    }
}

@media only screen and (min-width: 1200px) {
    .wrapper {
        width: 1100px;
        margin: 0 auto;
    }
}

